from django.contrib.auth.decorators import login_required
from django.shortcuts import render, get_object_or_404, redirect
from django.template import loader
from django.http import HttpResponse
from django import template

#@login_required(login_url="/login/")

def slide(request):
    
    context = {}
    context['segment'] = 'banner/index'
    context['judul'] = 'Banner'
    context['kata'] = 'INI BANNERNYA'

    html_template = loader.get_template( 'banner/index.html' )
    return HttpResponse(html_template.render(context, request))
    #return render(request, "banner/index.html", context)